DMESG(8)

NAME
dmesg - display the system message buffer

SYNOPSIS
dmesg [-M core] [-N system]

DESCRIPTION
dmesg displays the contents of the system message buffer. It is most commonly used to review system startup messages.

The options are as follows:

-M core
    Extract values associated with the name list from the specified core instead of the default /dev/kmem.

-N system
    Extract the name list from the specified system instead of the default /bsd.

FILES
/var/run/dmesg.boot
    copy of dmesg saved by rc(8) at boot time

SEE ALSO
syslogd(8)

HISTORY
The dmesg command appeared in 4.0BSD.